Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 81961

Summary: Installer hangs when loading aic7xxx module
Product: [Retired] Red Hat Linux Reporter: Cesar Shen <cshen>
Component: kernelAssignee: Arjan van de Ven <arjanv>
Status: CLOSED WONTFIX QA Contact: Brian Brock <bbrock>
Severity: medium Docs Contact:
Priority: medium    
Version: 8.0CC: gibbs, robin.norwood
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2004-09-30 15:40:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Cesar Shen 2003-01-15 20:25:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
I have a Toshiba M500D server (Intel 440BX chipset SMP) and installed Adaptec 
29160 SCSI controller.  When I tried to install RH8.  Installer hangs when 
loading aic7xxx module. ALT-F4 shows lots of device timeout and reset and keeps 
looping. I have seen a lot of discussion on RH7.1.  Is there a solution or work 
around yet for RH8?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start from RH8 CD1
2.
3.
    

Actual Results:  System hangs.

Additional info:

Comment 1 Justin T. Gibbs 2003-01-22 00:27:18 UTC
Can you provide any additional information on the content of the device
timeout messages?  Depending on the messages, this could indicate an interrupt
routing problem (not an aic7xxx bug), a configuration issue (termination,
cabling, etc.), or an aic7xxx bug.

You might also try using version 6.2.28 of the aic7xxx driver.  This will also
give some additional diagnostics should the problem reside in the aic7xxx
driver.  Driver update diskettes for 6.2.28 can be found here:

http://people.freebsd.org/~gibbs/linux/DUD/aic7xxx/

Comment 2 Cesar Shen 2003-01-27 02:08:26 UTC
The new driver worked.  Thanks.

Comment 3 Bugzilla owner 2004-09-30 15:40:25 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/


Comment 4 Bill C. Riemers 2008-02-11 18:25:16 UTC
*** Bug 85154 has been marked as a duplicate of this bug. ***